/* CSS Document 669999*/
body{background-color:#000000; margin:0px; text-align:center;}
#container{width:1000px; height:100%; margin: 0 auto; text-align:left;}
#content{position:absolute; width:1000px; height:1200px; background-color: #222222; border: 1px solid #cccccc;}
div{border:0px; margin:0px; padding:0px;}
	
a:link{	font-size:14px;	font-family:Sans-Serif;   font-weight:normal;	color:#FFffff; 	text-decoration:none;}
a:visited{font-size:14px;	font-family:Sans-Serif;   font-weight:normal;	color:#FFffff;	text-decoration:none;	 }
a:hover{font-size:14px;	font-family:Sans-Serif;   font-weight:normal;	color:#00ff00;	text-decoration:none;	 }	 
a:active{font-size:14px;	font-family:Sans-Serif;   font-weight:normal;	color:#FFffff;	text-decoration:none;	 }

h1{	font-size:16px;	font-family:Sans-Serif;   font-weight:bold;	vertical-align:text-top;	color:#663300;}
h2{	font-size:15px;	font-family:Serif;    font-weight:normal;	vertical-align:text-top;	color:#ffffff;}
h3{	font-size:14px;	font-family:sans-Serif;    font-weight:bold;	vertical-align:text-top;	color:#003300;}

p{	text-indent:0px;	text-align:left;	font-size:15px;	font-family:Sans-Serif;   font-weight:normal;	color:#000000;	border:0px; margin:0px; padding:0px;}
.jp{	text-indent:0px;	text-align:left;	font-size:14px;	font-family:Sans-Serif;   font-weight:normal;	color:#000000;	border:0px; margin:0px; padding:0px;}

#menu{position:absolute; left:15px; top:150px; width:850; z-index:500;}


#print_friendly{	position:absolute;	left:948px;	top:147px;	width:36px;	height:29px;	z-index:125;	border:1px solid #FF7D00;}
#facebook{	position:absolute;	left:910px;	top:147px;	width:28px;	height:28px;	z-index:300;}

a.imglink{	font-size:15px;	font-family:Sans-Serif;   font-weight:bold;	color:#FF7D00;	text-decoration:none;} 
a.imglink:link{color:#FF7D00;}
a.imglink:visited{color:#FF7D00;}
a.imglink:hover{color:#00ff00;}	 
a.imglink:active{color:#FF7D00;}

a.print{border:1px solid #00ff00;} 
a.print:link{border:1px solid #00ff00;}
a.print:visited{border:1px solid #00ff00;}
a.print:hover{border:1px solid #ff0000;}	 
a.print:active{border:1px solid #00ff00;}



a.wlink{	font-size:15px;	font-family:Sans-Serif;   font-weight:normal;	color:#FF7D00;	text-decoration:none;} 
a.wlink:link{color:#0000ff;}
a.wlink:visited{color:#0000ff;}
a.wlink:hover{color:#774516;}	 
a.wlink:active{color:#0000ff;}

a.jwlink{	font-size:14px;	font-family:Sans-Serif;   font-weight:normal;	color:#FF7D00;	text-decoration:underline;} 
a.jwlink:link{color:#0000ff;}
a.jwlink:visited{color:#0000ff;}
a.jwlink:hover{color:#774516;}	 
a.jwlink:active{color:#0000ff;}

a.h1link{font-size:16px;font-family:Sans-Serif;font-weight:bold;color:#663300;text-decoration:underline;}  
a.h1link:link{font-size:16px;font-family:Sans-Serif;font-weight:bold;color:#663300;text-decoration:underline;}
a.h1link:visited{font-size:16px;font-family:Sans-Serif;font-weight:bold;color:#663300;text-decoration:underline;}
a.h1link:hover{font-size:16px;font-family:Sans-Serif;font-weight:bold;color:#0000ff;text-decoration:underline;}	 
a.h1link:active{font-size:16px;font-family:Sans-Serif;font-weight:bold;color:#663300;text-decoration:underline;}

a.jh1link{font-size:16px;font-family:Sans-Serif;font-weight:bold;color:#663300;text-decoration:none;}  
a.jh1link:link{font-size:16px;font-family:Sans-Serif;font-weight:bold;color:#663300;text-decoration:none;}
a.jh1link:visited{font-size:16px;font-family:Sans-Serif;font-weight:bold;color:#663300;text-decoration:none;}
a.jh1link:hover{font-size:16px;font-family:Sans-Serif;font-weight:bold;color:#663300;text-decoration:none;}	 
a.jh1link:active{font-size:16px;font-family:Sans-Serif;font-weight:bold;color:#663300;text-decoration:none;}

#textcont1{position:absolute; left:120px; top:230px; width:770px; height:260px; border:1px solid #ffffff; z-index:20;}
#alphabox1{position:absolute; left:0px; top:0px; width:770px; height:260px; background-color:#ffffff; filter: alpha(opacity=70); opacity: .70;}
#textbox1{position:absolute; left:20px; top:0px; width:720px; height:260px; z-index: 2; margin: 10px auto;}

#textcont2{position:absolute; left:30px; top:1070px; width:950px; z-index:20;}

#jtextcont1{position:absolute; left:100px; top:230px; width:790px; height:260px; border:1px solid #ffffff; z-index:20;}
#jalphabox1{position:absolute; left:0px; top:0px; width:790px; height:260px; background-color:#ffffff; filter: alpha(opacity=70); opacity: .70;}
#jtextbox1{position:absolute; left:20px; top:0px; width:750px; height:260px; z-index: 2; margin: 10px auto;}

#textcont2{position:absolute; left:30px; top:1070px; width:950px; z-index:20;}

#logobox{position: absolute; overflow: auto; left:60px; top:10px; width:420px; height:133px; text-align: center; font-style: normal; font-weight: bold; font-family: serif; font-size: 15px; color: #ffffff;}

#addressbox{position: absolute; left:60px; top:65px; width:420px; height:120px; text-align: center; font-style: normal; font-weight: bold; font-family: sans-serif; font-size: 11px; color: #ffffff;}

#bookbtn{position: absolute; left:110px; top:115px; width:200px; height:18px; text-align: center; font-style: normal; font-weight: bold; font-family: sans-serif; font-size: 15px; color: #ffffff; border:1px outset #00ff00;}

#bgrnd{position:absolute; border:1px inset #ffffff; left:15px; top:180px; filter: alpha(opacity=100); opacity: 1; z-index: 2;}

#slideshowdiv0{position:absolute; left:412; top:5px; width: 180px; height: 120px;  border:1px solid #000000; z-index: 105;}
#slideshowdiv1{position:absolute; left:609px; top:5px; width: 180px; height: 120px;  border:1px solid #000000; z-index: 105;}
#slideshowdiv2{position:absolute; left:804px; top:5px; width: 180px; height: 120px;  border:1px solid #000000; z-index: 105;}

#imgbox0{position:absolute; text-align:center; left:15px; top:810px; width: 300px; height: 200px;  z-index: 105;}
#imgbox1{position:absolute; text-align:center; left:348px; top:810px; width: 300px; height: 200px;  z-index: 105;}
#imgbox2{position:absolute; text-align:center; left:688px; top:810px; width: 300px; height: 200px;  z-index: 105;}

#memberships_box{position:absolute; left:15px;text-align:center; font-size:13px; color:#ffffff; width:970px; height:100px; border:1px solid #666666;}

#copyright{position:absolute; left:1px; width:998px; height: 16px; text-align: center; z-index: 201;}

.logo{position:absolute;  left:10px; top:10px; width:125px; height:125px; z-index:5000;}
.black_text{color:#000000;} 
.white_text{font-size:15px;	font-family:Sans-Serif;   font-weight:bold;	color:#ffffff;}
.orange_text{color:#FF7D00;}

